package com.hs.admin.dao;


import com.hs.admin.bean.TableLog;

public interface TableLogDao {
    int deleteByPrimaryKey(Integer id);

    int insert(TableLog record);

    int insertSelective(TableLog record);

    TableLog selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TableLog record);

    int updateByPrimaryKey(TableLog record);

    TableLog findByTableName(String tableName);
}